body{font-family: 'Open Sans', sans-serif;}
.header{background:#000; border-top:4px solid #c7904e}
body .top-bar, body .top-bar ul{background:#000}
.clear{width:100%; clear:both;}

/*headings*/
#content h1{margin-top:2rem;text-transform:uppercase; color:#485166; font-size:1.7rem; font-weight:bold; }
#content h2{text-transform:uppercase; color:#485166; font-size:1.2rem; font-weight:bold; }
#content h3{text-transform:uppercase; color:#485166; font-size:1.2rem; font-weight:bold;}

/*homepage*/
body.home h1.page-title{display:none;}
body.home h3 a{color:#485166}
h3.survey:before{padding-right:7px; content: "\f0ea"; font-family: fontAwesome;}/*clipboard*/
h3.delivery:before{padding-right:7px; content: "\f0d1"; font-family: fontAwesome;}/*truck*/
h3.cog:before{padding-right:7px; content: "\f013"; font-family: fontAwesome;}/*cog*/

/*woocommerce*/
.products li.product{text-align:center;}
#content h2.woocommerce-loop-product__title{font-weight:normal; text-transform:none;}
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button{padding:0.8em 1.2em; border-radius:0; font-weight:normal !important; background:#b98546 !important; color:#fff !important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:29.4117647059% !important;}
body.woocommerce ul.products li.product .price{color:#333;}
body.woocommerce ul.products li.product .button{margin-top:0.3em;}
body.woocommerce ul.products li.product a img{margin:0; border-radius:3px;}

/*category page*/
.cat
{
	background: rgba(0, 0, 0, 0.1);
	border-bottom: 1px dotted black;
	float: left;
	font-size: 1.2em;
	margin: 40px 30px;
	padding: 12px;
	width: 180px;
}

/*footer*/
.footer{padding:2rem 0; background:#35383f; }
.footer h3{color:#fff;}
.footer p{color:#989da8}
.footer-widgets span{margin-bottom:30px; width:80px;  float:left; display:inline-block; font-weight:bold; color:#fff;}

/* DESKTOP STYLES
---------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width:768px){
 .top-bar-right{margin-top:3rem;}
 body .menu > li > a{color:#fff; text-transform:uppercase; font-weight:bold;}
 body .menu > li > a:hover{color:#c7904e;}
 body .menu .active > a{background:transparent; color:#fff; border-bottom:2px solid #c7904e}
 body .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after{border-color:#c7c4bd transparent transparent}
}